# os_ucontext.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/os_signal.h"`

Include dependency graph for os_ucontext.h:

This graph shows which files directly or indirectly include this file:

## Typedefs

typedef int | ucontext_t

## Detailed Description

user context

Id
  os_ucontext.h,v 1.5 2004/08/25 16:05:41 shuston Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.

## Typedef Documentation

typedef int ucontext_t